Invert node
~~~~~~~~~~~

The **Invert** node inverts the input image. The R, G and B channel are inverted, and the A channel
is left untouched.

.. image:: images/node_invert.png
	:align: center

Inputs
++++++

The **Invert** node requires an RGBA input texture.

Outputs
+++++++

The **Invert** node provides a single RGBA texture.

Parameters
++++++++++

The **Invert** node does not have any parameter.

Example images
++++++++++++++

.. image:: images/node_invert_samples.png
	:align: center
